CVE-2019-0874

2019-04-09T21:29:00
ID CVE-2019-0874
Type cve
Reporter cve@mitre.org
Modified 2019-07-16T14:42:00

Description

A Cross-site Scripting (XSS) vulnerability exists when Azure DevOps Server does not properly sanitize user provided input, aka 'Azure DevOps Server Cross-site Scripting Vulnerability'.